/**
dsfsdfsdf
 */
@mixin font($font-size: null, $font-weight: null, $line-height: null, $letter-spacing: null) {
  @if $font-size != null {
    font-size: $font-size;
  }
  @if $font-weight != null {
    font-weight: $font-weight;
  }
  @if $line-height != null {
    line-height: $line-height;
  }
  @if $letter-spacing != null {
    letter-spacing: $letter-spacing;
  }
}
